.p-facilities-wrapper {
  padding-bottom: 80px;
}

.p-facilities-mv {
  margin-bottom: 120px;
}
.p-facilities-mv__title {
  align-items: flex-start;
}
.p-facilities-mv__en {
  font-size: 7.2rem;
}
.p-facilities-mv__ja {
  margin-top: 2.5em;
  font-size: 2.6rem;
  letter-spacing: 0.2em;
}

.p-facilities-main__header {
  container-type: inline-size;
  padding-bottom: 40px;
  background-image: linear-gradient(to bottom, transparent, var(--color-bg-light));
}
.p-facilities-main__heading > span:first-child {
  font-size: min(16cqw, 7.5rem);
  letter-spacing: -0.01em;
}
.p-facilities-main__body {
  --gradation-height: 315px;
  position: relative;
  z-index: 0;
  background-image: linear-gradient(to bottom, var(--color-bg-light), transparent var(--gradation-height), transparent var(--gradation-height));
}

.p-facilities-slider {
  container-type: inline-size;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
  overflow: visible;
}
.p-facilities-slider.slick-slider {
  margin-bottom: 0;
}
.p-facilities-slider .slick-list {
  overflow: visible;
}
.p-facilities-slider__item {
  --gap: 10cqw;
  padding: 0 calc(var(--gap) / 2);
  cursor: grab;
}
.p-facilities-slider__item:active {
  cursor: grabbing;
}
.p-facilities-slider__inner {
  position: relative;
}
.p-facilities-slider__image {
  width: 100%;
  max-height: 450px;
  aspect-ratio: 0.72/1;
  object-fit: cover;
}
.p-facilities-slider__name {
  --stroke-width: 1px;
  --stroke-blur: 1px;
  --stroke-color: var(--color-white);
  position: absolute;
  bottom: 1em;
  width: 100%;
  padding: 0 1em;
  font-size: var(--font-size-xl);
  line-height: 1.3;
  color: var(--color-text-accent);
  text-align: center;
  text-shadow: var(--stroke-width) var(--stroke-width) var(--stroke-blur) var(--stroke-color), 0 var(--stroke-width) var(--stroke-blur) var(--stroke-color), var(--stroke-width) 0 var(--stroke-blur) var(--stroke-color), calc(var(--stroke-width) * -1) calc(var(--stroke-width) * -1) var(--stroke-blur) var(--stroke-color), 0 calc(var(--stroke-width) * -1) var(--stroke-blur) var(--stroke-color), calc(var(--stroke-width) * -1) 0 var(--stroke-blur) var(--stroke-color), calc(var(--stroke-width) * -1) var(--stroke-width) var(--stroke-blur) var(--stroke-color), var(--stroke-width) calc(var(--stroke-width) * -1) var(--stroke-blur) var(--stroke-color);
  filter: drop-shadow(1px 1px 1.5px rgba(0, 0, 0, 0.25));
}

.p-facilities-nav {
  margin-top: 28px;
}
:where(:not(.slick-initialized) ~ .p-facilities-nav) {
  display: none;
}

.p-facilities-text {
  margin-top: 24px;
  -webkit-user-select: initial;
          user-select: initial;
}